Problem with your theme ma_pisces


#1

Hi support,
I have download ma_pisces theme but maybe, it isn’t compatible with later magento version 1.9.2
Where I can receiced your support or please give me theme ma_pisces compatible with magento 1.9.2
Thank you so much.


#2

This is a general forum - for item support go here

For what it is worth the item page says that the theme does support 1.9.2 so also make sure that you are using the latest version of the theme.